<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <link rel="stylesheet" href="./normalize.css" />
    <link rel="stylesheet" href="./styles.css" />
    <title>Traditional</title>
  </head>
  <body>
    <nav>
      <div class="nav-center">
        <h5>HTTP Methods</h5>
        <div>
          <a href="index.html">regular </a>
          <a href="javascript.html">javascript </a>
        </div>
      </div>
    </nav>
    <main>
      <form action="/login" method="POST">
        <h3>Traditional Form</h3>
        <div class="form-row">
          <label for="name"> enter name </label>
          <!-- In name="name", the name value is key.  -->
          <input type="text" name="name" id="name" autocomplete="false" />
        </div>
        <button type="submit" class="block">submit</button>
      </form>
    </main>
  </body>
</html>
